Summer Sonic Osaka 02

Posted by nogajun - 2002/09/14

_

2時間じゃさわりしか流れないよな。ABCもちったぁ考えろよ。

しょーもないアホのインサートばっか入れるならよぉ。 _ Andrew兄貴最高です♥ _ Hivesかっこええー。 _ Suedeのブレッド、めっさ筋肉モリモリです。ダイエットの結果? _ ガンズ無かった事にされてます(わら _ にしても初日と二日目、割合的に二日目の方が時間長くないですか?

_ 今日の予定

どーでもいい事も込み。

  • 履歴書と職務経歴書を書く。
  • 仕事について悩んでいる事をなんとかする。
  • IRCをなんとかする。公開してもいいけど、BOTの設定がイマイチ。
  • アンテナをなんとかする。たまてばこの設定が分かったからあとは登録だけ。でも数多すぎ。
  • lopsterで遊ぶ。日本語ワッショイ。

_ 今日買ったCD

https://www.amazon.co.jp/dp/B000026WVLhttps://www.amazon.co.jp/dp/B00005HOE2

昼メシを買いに行くついでに買ってきました。

国内盤なのに2枚合わせて1008円(税込)って安すぎ。クリエーションのコンピレーションは2枚組みなのにね。 _ ポールはラストのリンダさんのところで涙。 _ クリエーションのほうは、やっぱOasisだけ良くも悪くも色が違うよな。

_ からふるこみっくぷあがーる

読者コーナーに掲載した廃刊の経緯がBiblosにとって非常に都合悪いので回収になったそうで。

この事についてコミック系のサイトの方がかなり憤慨していらしたので、どんなえげつない事が書かれているのかと期待して読んでみたところ全然えげつくない…。いや、むしろ編集部の偽わらざる気持ちとしては良かったんじゃないかなぁ。あの雑誌ってゲノムとか載ってたし、成人マークついてるけど全然エロくなかったもんね。ただ、それをテロルと表現したのはマズったような気はするけど。でも憤慨するような内容ではなかったと思うぞ。

にしても、アレごときで回収するようなBiblosも、男のケツ掘ってるようなコミックや小説売ってるのにケツの穴が小っちぇえな(わら _ そういや昔、笠倉出版から出てたロリポップは面白かったなと回想してみたり。 _ ゲノムはどうなるんだろう? _ 上のコミック系のサイトの掲示板を見るとオイラと同じような意見の方がいてホッと一安心。

_ メモリが1G以上積める1Uのサーバ譲ってください。。 (2ch/linux板)

UNIX板がLinux板と別れる前はよく質問してたような気がするけど、最近ごぶさたなひろゆきがlinux板にスレ立てますた。でも、内容はメールマガジンと一緒。

そういや、2chってSlackで動かしてたんだよな。 _ 野次馬多すぎ。 _ ここによると、ひろゆきはLinux Virtual Serverに興味があるご様子。

_ Linux用のUnreal Tournament 2003のDemoが出た!

Unreal Tournament 2003のLinux版がサーバーだけじゃなくデモも一緒に出てますよ!

あと同じゲーム系の話題として、D&Dを元にしたRPGのNeverwinter NightsのLinux Clientも出るそうです。

_ Unreal Tournament 2003を入れてみた。

こんな風なメッセージを吐いて起動しなかったナリ。

$ ./ut2003_demo 
Xlib:  extension "XiG-SUNDRY-NONSTANDARD" missing on display ":0.0".
OpenGL renderer relies on DXTC/S3TC support.
History: 
Exiting due to error

_ というわけで、落ち着いて付属のREADME.linuxを読んでみたところ

Q:

I have a working, hardware accelerated OpenGL setup, but when I try

to run the game, I get a message on the console and in my logs that

says something like "OpenGL renderer relies on DXTC/S3TC support".

A:

Your drivers do not support the "GL_EXT_texture_compression_s3tc"

extension. This is needed to play the game. THIS IS NOT A UT2003

BUG. Currently, the only working drivers we are aware of that

support this extension on Linux are the official Nvidia binary-only

drivers. We are currently exploring options with other driver

vendors, and we are willing to cooperate with any driver vendor that

wants to support ut2003. The bottom line, however, is this: if you

want to play the game right now, you should pop an Nvidia card into

your machine. _ ということだそうで…。

ウワァァンヽ(`Д´)ノG450じゃダメなのかよぉ。

転がってるGeForce 256 DDRでも差そうかなぁ。